name: Tanemiel doré
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Tanemiel%20dor%C3%A9.webp
effects: []
_id: 7RgTRB47YPH74BwF
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Vari&eacute;t&eacute; de tanemiel aux feuilles luisantes de couleur
    ambr&eacute;e.</p>

    <p>Rarissime.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 2
  milieu: Forêts chaudes et humides
  environnement:
    - milieu: Forêts
      rarete: Rarissime
      frequence: 2
  sust: 0
  exotisme: 0
  niveau: 10
  base: 0
  categorie: Soin
  rarete: Rarissime
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!7RgTRB47YPH74BwF'

